Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Помогите! Проблема с Gcompris!  (Прочитано 1223 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Ben10Krut

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
  • Обажаю чау-чау
    • Просмотр профиля
    • Мир DanoneTen'а
Помогите! Проблема с Gcompris!
« : 15 Февраль 2014, 19:34:03 »
Я хочу установить gcompris в центре приложений (только там есть для Ubuntu), но при начале установки появляется ошибка из-за пакета libasound2. Че надо делать?
Кому нужна помощь в ubuntu, звоните. Я ведь Ubuntuмен!

denkin

  • Гость
Re: Помогите! Проблема с Gcompris!
« Ответ #1 : 15 Февраль 2014, 19:47:11 »
а если открыть gnome-terminal и набрать в нем:
sudo apt-get updateпотом
sudo apt-get install gcompris???

Пользователь решил продолжить мысль 15 Февраль 2014, 19:49:28:
или, если не прокатит, то сперва обновиться:
sudo apt-get upgradeпотом снова
sudo apt-get install gcompris
« Последнее редактирование: 15 Февраль 2014, 19:49:28 от denkin »

Оффлайн Ben10Krut

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
  • Обажаю чау-чау
    • Просмотр профиля
    • Мир DanoneTen'а
Re: Помогите! Проблема с Gcompris!
« Ответ #2 : 15 Февраль 2014, 20:03:27 »
Цитировать
а если открыть gnome-terminal и набрать в нем:
Код: [Выделить]
sudo apt-get update
потом
Код: [Выделить]
sudo apt-get install gcompris
Я попробывал и все равно выдает ошибку (Пакеты, имеющие неудовлетворённые зависимости:
  libasound2: Ломает: libasound2-plugins (< 1.0.24) но 1.0.22-0ubuntu6 будет установлен
E: Сломанные пакеты)
Кому нужна помощь в ubuntu, звоните. Я ведь Ubuntuмен!

denkin

  • Гость
Re: Помогите! Проблема с Gcompris!
« Ответ #3 : 15 Февраль 2014, 20:50:15 »
sudo apt-get install -f должно полечить сломанные пакеты и зависимости

затем снова пробуем обновить
sudo apt-get updateи установить
sudo apt-get install gcompris

Оффлайн Ben10Krut

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
  • Обажаю чау-чау
    • Просмотр профиля
    • Мир DanoneTen'а
Re: Помогите! Проблема с Gcompris!
« Ответ #4 : 15 Февраль 2014, 21:41:15 »
Ему все равно пофигу на эти команды. Может стоит с libasound2 разобраться?
P.S: я случайно обновил Ubuntu и теперь я не могу никак поменять язык на русский. Поможете? ???
Кому нужна помощь в ubuntu, звоните. Я ведь Ubuntuмен!

denkin

  • Гость
Re: Помогите! Проблема с Gcompris!
« Ответ #5 : 15 Февраль 2014, 23:59:33 »
Ему все равно пофигу на эти команды. Может стоит с libasound2 разобраться?
Ты не сможешь устанавливать ничего пока не разрулишь поломанные пакеты

P.S: я случайно обновил Ubuntu и теперь я не могу никак поменять язык на русский. Поможете? ???
что значит "случайно обновил"?
Системные параметры (System settings) - Локализации (Language support) - перетянуть русский язык наверх списка, если языка нет в списке, то сперва нажать: Установить/удалить языки (Install/delete languages) - выбрать русский и поставить птичку, и т.д. затем не забыть "затянуть" наверх списка. Перезагрузиться.

Оффлайн san-alex

  • Заслуженный пользователь
  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 7727
  • Ex-CNC programmer
    • Просмотр профиля
Re: Помогите! Проблема с Gcompris!
« Ответ #6 : 16 Февраль 2014, 01:32:35 »
Вывод команд, по очереди и под спойлер:
sudo apt-get update
sudo apt-get upgrade
ls /etc/apt/sources.list.d
cat /etc/apt/sources.list

Оффлайн Ben10Krut

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
  • Обажаю чау-чау
    • Просмотр профиля
    • Мир DanoneTen'а
Re: Помогите! Проблема с Gcompris!
« Ответ #7 : 16 Февраль 2014, 14:21:02 »
Цитировать
Системные параметры (System settings) - Локализации (Language support) - перетянуть русский язык наверх списка, если языка нет в списке, то сперва нажать: Установить/удалить языки (Install/delete languages) - выбрать русский и поставить птичку, и т.д. затем не забыть "затянуть" наверх списка. Перезагрузиться.
но у меня Language support не открывается
Цитировать
что значит "случайно обновил"?
(Нажмите, чтобы показать/скрыть)
хотя да, не случайно

Пользователь решил продолжить мысль 16 Февраль 2014, 14:22:52:
Вывод команд, по очереди и под спойлер:
sudo apt-get update
sudo apt-get upgrade
ls /etc/apt/sources.list.d
cat /etc/apt/sources.list
а sudo apt-get upgrade обязательно, а то я до этого команду выполнил?

Пользователь решил продолжить мысль 16 Февраль 2014, 14:26:04:
Цитировать
Ты не сможешь устанавливать ничего пока не разрулишь поломанные пакеты
пакет то не поломанный, а тупо не хочет принимать пакет (если будут много сомнений я наконец пришлю скриншот с ошибкой)
« Последнее редактирование: 16 Февраль 2014, 14:26:04 от Ben10Krut »
Кому нужна помощь в ubuntu, звоните. Я ведь Ubuntuмен!

Оффлайн ivanrus

  • Новичок
  • *
  • Сообщений: 28
    • Просмотр профиля
Re: Помогите! Проблема с Gcompris!
« Ответ #8 : 17 Февраль 2014, 17:32:28 »
Ben10Krut,
Можно попробовать с synaptic-ом  ;)

Оффлайн san-alex

  • Заслуженный пользователь
  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 7727
  • Ex-CNC programmer
    • Просмотр профиля
Re: Помогите! Проблема с Gcompris!
« Ответ #9 : 17 Февраль 2014, 22:10:28 »
Можно попробовать с synaptic-ом  ;)
Синаптик - это графический интерфейс для апр-гета, поэтому, если есть поломанные пакеты он тоже ничего не сможет установить.
Ben10Krut, пока не дашь вывод команд, мы будем гадать на кофейной гуще.

Оффлайн Ben10Krut

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
  • Обажаю чау-чау
    • Просмотр профиля
    • Мир DanoneTen'а
Re: Помогите! Проблема с Gcompris!
« Ответ #10 : 22 Февраль 2014, 20:45:43 »
Фотку показать не могу (центр приложений не запускается), поэтому возникла новая проблема. Я хочу вернуть в ноутбуке windows vista (это была основная операционка в ноуте), а при установке пишет, что не хватает 400 с лишним мб. Как можно решить проблему? (Про корзину не пишите, не помогает)
Кому нужна помощь в ubuntu, звоните. Я ведь Ubuntuмен!

 

Страница сгенерирована за 0.186 секунд. Запросов: 24.